stats Requests the stats info from a server
Usage
stats [query [target server]]
Description
Requests the stats information from the specified server or the current server if no [target server] is specified. The query parameter is usually a letter indicating the type of the query requested: some query letters are defined by RFC2812 and some others are server implementation dependent. This command is an RFC2812 command wrapper; see that document for more information.

Index, Commands